<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note</title>
  </head>
  <style>
    .content-table{
      margin-left: auto;
      margin-right: auto;
      align-content: center;
      border-collapse: collapse;
      margin: 25px 0;
      font-size: 0.9em;
      width: 100%;
      border-radius: 5px 5px 0 0;
      overflow: hidden;
      box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
    }

    .content-table thead tr{
      background-color: #009879;
      color: #ffffff;
      text-align: left;
      font-weight: bold;
    }
    
    .content-table th,
    .content-table td {
      padding: 12px 15px;
    }

    .content-table tbody tr{
      border-bottom: 1px solid #dddddd;
    }

    .content-table tbody tr:last-of-type {
      border-bottom: 2px solid #009879;
    }

    h1 {
      text-align: center;
      color: #009879;
    }

  </style>
  <body>
    <h1>Lab 2</h1>
    <table class="content-table">
      <thead>
          <tr>
              <th>To</th>
              <th>From</th>
              <th>Title</th>
              <th>Message</th>
          </tr>
      </thead>
      <tbody>
        {% for note in notes%}
        <tr>
          <td>{{ note.to }}</td>
          <td>{{ note.sender }}</td>
          <td>{{ note.title }}</td>
          <td>{{ note.message }}</td>
        </tr>
        {% endfor %}
          <!-- and so on... -->
      </tbody>
  </table>
  </body>
</html>